@charset "utf-8";
/* CSS Document */

body{
	background: #FFF url(../img/squared_metal.png); 
}

.button, button {
	/*background-color: #e55585;*/
}

.button:hover, .button:focus, button:hover, button:focus{
	/*background-color: #e72968;*/
}

.tabs-content{
	background:#FFF;
	padding:20px;
}

.green{
	color:#090;
}
.red{
	color:#C00;
}

.edit{
	margin:0;
}

.fileList{
	margin-bottom:10px;
}

.file-input{
	border:#999 1px solid;
	padding: 10px;
}

h1 img{
	padding-top: 15px
}